App-GitHub

Prerequisites

App-GitHub declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.38125.71
Net::GitHub0.43Net-GitHub-0.83122.86
JSON::XS2.232JSON-XS-3.01117.14
Term::ReadLine0Term-ReadLine-1.14122.86
Term::ReadKey0TermReadKey-2.33125.71
Pod::Usage0Pod-Usage-1.68117.14
Getopt::Long0Getopt-Long-2.48125.71
IPC::Cmd0IPC-Cmd-0.92128.57
Moose0Moose-2.1604134.29

App-GitHub declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571